﻿/*
 * Control - Campaign Side Panel
 ************************************************************************************************
 */
div.campaign_side_panel { 
	color: #221f1f;
}

div.campaign_side_panel div.campaign_stats, 
div.campaign_side_panel div.campaign_event_list,
div.campaign_side_panel div.campaign_sponsor_list { 
	width: 250px;
	padding: 25px;
	line-height: 20px;
	overflow: hidden;
}
div.campaign_side_panel div.campaign_stats { 
	background-color: #fff3ed;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
	border-radius: 8px;
    margin: 0 auto 30px auto;
}

div.campaign_side_panel div.campaign_stats div.amount { text-align: center; color: #221f1f; }
div.campaign_side_panel div.campaign_stats div.amount div.raised { color: #74b74a; font-size: 3.5em; line-height: 3.125em; font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; font-weight: 700; }
div.campaign_side_panel div.campaign_stats div.amount div.counter { height: 15px; border: 1px solid #e9ded9; margin: 15px 0; border-radius: 4px; }
div.campaign_side_panel div.campaign_stats div.amount div.counter div.current { height: 100%; background-color: #74b74a; border-radius: 4px; }
div.campaign_side_panel div.campaign_stats div.amount div.target { font-size: 1.125em; }
div.campaign_side_panel div.campaign_stats div.amount div.target > span { font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; font-weight: 700; }
div.campaign_side_panel div.campaign_stats div.stats { display: none; }
div.campaign_stats div.buttons { text-align: center; width: 250px; margin-top: 55px; }
div.campaign_stats div.buttons a { color: #ffffff; background-color: #74b74a; display: block; margin-bottom: 15px; font-size: 1em; font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; font-weight: 700; }
div.campaign_stats div.buttons a:hover { background: #335220; }

div.campaign_side_panel div.campaign_event_list > div.title,
div.campaign_side_panel div.campaign_sponsor_list > div.title { font-size: 16px; line-height: 30px;	color: #221f1f;	margin-bottom: 10px; font-weight: 700; text-transform: uppercase; }

div.campaign_side_panel div.event_list .item,
div.campaign_side_panel div.sponsor_list .item { padding-bottom: 0px; margin-bottom: 10px; }
div.campaign_side_panel div.event_list .item .date,
div.campaign_side_panel div.sponsor_list .item .date { color: #000000; font-size:12px; }
div.campaign_side_panel div.sponsor_list .item .date { margin: 0px; float: right; }
div.campaign_side_panel div.event_list .item .title a,
div.campaign_side_panel div.sponsor_list .item .title a { text-decoration: none; }
div.campaign_side_panel div.event_list .item .title a:hover,
div.campaign_side_panel div.sponsor_list .item .title a:hover { text-decoration: underline; }

div.campaign_side_panel div.campaign_event_list div.more,
div.campaign_side_panel div.campaign_sponsor_list div.more { margin-top: 10px; }
div.campaign_side_panel div.campaign_event_list div.more a,
div.campaign_side_panel div.campaign_sponsor_list div.more a { text-decoration: none; text-transform: uppercase; }
div.campaign_side_panel div.campaign_event_list div.more a:hover,
div.campaign_side_panel div.campaign_sponsor_list div.more a:hover { text-decoration: underline; }

.top_teams_cont {
    margin-top: 25px;
}

.campaign_sponsor_list { margin: 0 auto; }
.campaign_sponsor_list h2 { font-size: 16px; line-height: 30px;	color: #221f1f;	margin-bottom: 10px; font-weight: 700; text-transform: uppercase; }
.campaign_sponsor_list .cont { margin-bottom: 10px; }
.campaign_sponsor_list .amount { float: right; font-size: 12px; }
.campaign_sponsor_list .view_link { text-decoration: none; text-transform: uppercase; }

@media all and (min-width: 900px) {
    div.campaign_side_panel div.campaign_stats div.amount div.raised { font-size: 4em; }
}